<?xml version="1.0" encoding="utf-8"?>
<!-- Jasmine_Config -->
<!-- Author: windows -->
<!-- DateCreated: 8/1/2017 10:33:25 PM -->
<GameData>
	<Players>
		<Row>
			<Domain>StandardPlayers</Domain>
			<CivilizationType>CIVILIZATION_ARABIA</CivilizationType>
			<LeaderType>LEADER_JASMINE</LeaderType>
			<CivilizationName>LOC_CIVILIZATION_ARABIA_NAME</CivilizationName>
			<CivilizationIcon>ICON_CIVILIZATION_ARABIA_JASMINE</CivilizationIcon>
			<LeaderName>LOC_LEADER_JASMINE_NAME</LeaderName>
			<LeaderIcon>ICON_LEADER_JASMINE</LeaderIcon>
			<CivilizationAbilityName>LOC_TRAIT_CIVILIZATION_LAST_PROPHET_NAME</CivilizationAbilityName>
			<CivilizationAbilityDescription>LOC_TRAIT_CIVILIZATION_LAST_PROPHET_DESCRIPTION</CivilizationAbilityDescription>
			<CivilizationAbilityIcon>ICON_CIVILIZATION_ARABIA_JASMINE</CivilizationAbilityIcon>
			<LeaderAbilityName>LOC_TRAIT_LEADER_GENIE_NAME</LeaderAbilityName>
			<LeaderAbilityDescription>LOC_TRAIT_LEADER_GENIE_DESCRIPTION</LeaderAbilityDescription>
			<LeaderAbilityIcon>ICON_LEADER_JASMINE</LeaderAbilityIcon>
			<Portrait>LEADER_JASMINE_NEUTRAL</Portrait>
		</Row>
	</Players>
	<PlayerItems>
		<Row CivilizationType="CIVILIZATION_ARABIA" LeaderType="LEADER_JASMINE" Type="UNIT_ARABIAN_MAMLUK" Icon="ICON_UNIT_ARABIAN_MAMLUK" Name="LOC_UNIT_ARABIAN_MAMLUK_NAME" Description="LOC_UNIT_ARABIAN_MAMLUK_DESCRIPTION" SortIndex="10" />
		<Row CivilizationType="CIVILIZATION_ARABIA" LeaderType="LEADER_JASMINE" Type="BUILDING_MADRASA" Icon="ICON_BUILDING_MADRASA" Name="LOC_BUILDING_MADRASA_NAME" Description="LOC_BUILDING_MADRASA_DESCRIPTION" SortIndex="20" />
	</PlayerItems>
</GameData>
